From: Dmitry Borodaenko <angdraug@debian.org>
Date: Sat, 8 Oct 2011 18:36:02 +0300
Subject: rubyforge #4095: line separator

---
 lib/tidy/tidybuf.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/lib/tidy/tidybuf.rb b/lib/tidy/tidybuf.rb
index 234ea72..39d6a18 100644
--- a/lib/tidy/tidybuf.rb
+++ b/lib/tidy/tidybuf.rb
@@ -30,7 +30,7 @@ class Tidybuf
   # Convert to array.
   #
   def to_a
-    to_s.split("\r\n")
+    to_s.split($/)
   end
 
   # Convert to string.
-- 
